# starconvert specification file for SKY2000 data catalog, version 3r1
# version 3r1-0.92.3

[coordinates]
type; celestial

ra-hours; 119; 120
ra-min;   121; 122
ra-sec;   123; 129

dec-sign; 130
dec-deg;  131; 132
dec-min;  133; 134
dec-sec;  135; 140

[characteristics]
specclass;              305; 334 # full MK luminosity information
specclass;              337; 339 # fall-back spectral class with no MK data

# don't trust parallaxes with a likely relative error of more than 20%
#  (this was formerly set at 50%, but that setting let several thousand stars 
#  slip through whose parallaxes were obviously incorrect)
#
distance;  arcsec;      176; 183; 184; 191; 0.20
magnitude; visual;      233; 238

distance;  specclass
magnitude; visual;      233; 238

[systems]
# nothing here yet

[names]
bayer;          102; 108 # e.g. "Alpha Cen"
flamsteed;      99;  108 # e.g. "40 Eri"
const-specific; 109; 118 # includes, e.g., "q Car", "VV Ori"

other;          36; 41; HD  # Henry Draper catalog
other;          44; 49; SAO # Smithsonian Astrophysical Observatory catalog
other;          64; 67; HR  # Harvard Revised catalog
other;          68; 82; WDS # Washington Double Star catalog
dm;             51; 62      # Durchmusterung (BD, SD, CD, CP)
other;          1;  27

[substitutions]
case-insensitive

Alpha CMa;         Sirius
Alpha Car;         Canopus
Alpha Boo;         Arcturus
Alpha Lyr;         Vega
Alpha Aur;         Capella
Beta Ori;          Rigel
Alpha CMi;         Procyon
Alpha Ori;         Betelgeuse
Alpha Eri;         Achernar
Alpha Aql;         Altair
Alpha Tau;         Aldebaren
Alpha Vir;         Spica
Alpha Sco;         Antares
Beta Gem;          Pollux
Alpha PsA;         Fomalhaut
Alpha Cyg;         Deneb
Alpha Leo;         Regulus
Alpha Gem;         Castor
Omicron Cet;       Mira
Alpha UMi;         Polaris
Beta Per;          Algol
Zeta UMa;          Mizar
80 UMa;            Alcor

HD 1326;           GX And
HD 26976;          40 Eri
HD 95735;          Lalande 21185
